Skip to main content
`Ctrl`+`K`

# STCayleyGetAntishift

Gets the value of the anti-shift used in the Cayley spectral transformation.

## Synopsis

    #include "slepcst.h"
    PetscErrorCode STCayleyGetAntishift(ST st,PetscScalar *nu)

Not Collective

## Input Parameter

- st - the spectral transformation context

## Output Parameter

- nu - the anti-shift

## See Also

ST: Spectral Transformation, `STCAYLEY`, `STGetShift()`, `STCayleySetAntishift()`

## Level

intermediate

## Location

src/sys/classes/st/impls/cayley/cayley.c

## Implementations

STCayleyGetAntishift_Cayley() in src/sys/classes/st/impls/cayley/cayley.c

Index of all ST routines Table of Contents for all manual pages Index of all manual pages